<?php
//%%%%%%	Admin Module Name  Partners 	%%%%%
define("_AM_DBUPDATED","Database Updated Successfully!");

define("_AM_ID","ID");
define("_AM_HITS","Hits");
define("_AM_URL","URL");
define("_AM_IMAGE","Plaatje");
define("_AM_DESCRIPTION","Omschrijving");
define("_AM_EDIT","Verander");
define("_AM_DEL","Verwijder");
define("_AM_ADNPARTNER","Nieuwe Partner toevoegen");
define("_AM_IMAGEURL","Plaatjes URL:");
define("_AM_CLICKURL","Klik URL:");
define("_AM_ADDPARTNER","Partner toevoegen");
define("_AM_EDITPARTNER","Verander Partner");
define("_AM_WAYSWTDELPA","WAARSCHUWING: Weet u zeker dat u deze Partner wilt verwijderen?");
define("_AM_YES","Ja");
define("_AM_NO","Nee");
?>